body {
	background-image: url(images/wedding_flowers_bkgrd.jpg);
	background-repeat: no-repeat;
	background-position: center top;
	background-color: #FFF;
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
}
td.navigation{
background-image: url(images/navigation_bkgrd.png);
width: 100%;
background-repeat: repeat-x;
background-position: top;
text-align: center;
vertical-align: top;
}
td.content{
padding-top: 30px;
padding-left: 50px;
padding-right: 50px;
padding-bottom: 30px;
vertical-align: top;
}
td.content2{
padding-left: 40px;
padding-right: 40px;
vertical-align: top;
}
.bodytext {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	line-height: 1.8em;
	color: #857777;
	text-align:justify;
}
.quote {
	font-family: Georgia, serif;
	font-size: 18px;
	font-style: normal;
	font-weight: normal;
	text-transform: normal;
	letter-spacing: normal;
	line-height: 1.5em;
	color: #ee98a8;
	font-style:italic;
	padding-left:80px;
	padding-right:80px;
	text-align:center;
}
.brackets {
	font-size: 24px;
	color: #eec6cd;
}
.person {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-style:italic;
	color: #e0d9da;
	text-align:right;
}
.whitetext {
	color: #FFFFFF;
}
.bodytextbold {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: 600;
	line-height: 1.8em;
	text-align: left;
	color: #625F48;
	font-style: italic;
}
.heading1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #4F4D39;
	text-align: left;
}
.footertext {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	line-height: 1.8em;
	text-align: left;
	color: #6C694F;
	text-align: center;
}
hr {
	border: none 0;
	border-top: 1px solid #CCCCCC;
	width: 100%;
	height: 1px;
} 
a:link {
	text-decoration:underline;
	font-family: Arial, Helvetica, sans-serif;
	font-size:12px;
	color: #797979;
	font-weight:normal;
}
a:visited {
	text-decoration:underline;
	font-family: Arial, Helvetica, sans-serif;
	font-size:12px;
	color: #797979;
	font-weight:normal;
}
a:hover {
	text-decoration:underline;
	font-family: Arial, Helvetica, sans-serif;
	font-size:12px;
	color: #332727;
	font-weight:normal;
}
ul.TickList {
	list-style-image: url('images/tick.gif');
	margin-left: 20px;
	padding-left: 20px;
	text-align: left;
}
<!-- Sticky Footer -------------------->
* {
	margin:0;
	padding:0;
} 

/* must declare 0 margins on everything, also for main layout components use padding, not vertical margins (top and bottom) to add spacing, else those margins get added to total height and your footer gets pushed down a bit more, creating vertical scroll bars in the browser */

html, body, #wrap {
	height: 100%;
}
body > #wrap {
	height: auto;
	min-height: 100%;
}
#main {
	padding-bottom: 31px; /* must be same height as the footer */
}
#footer {
	position: relative;
	margin-top: -31px; /* negative value of footer height */
	height: 31px;
	clear:both;
} 
<!-- CLEAR FIX -->
.clearfix:after {
	content: ".";
	display: block;
	height: 0;
	clear: both;
	visibility: hidden;
}
.clearfix {
	display: inline-block;
}

<!-- Hides from IE-mac -->
* html .clearfix {
	height: 1%;
}
.clearfix {
	display: block;
}